Show / Hide Table of Contents

# Struct AgentDeepDungeonMap

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI.Agent

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct AgentDeepDungeonMap

### Fields

| Improve this Doc View Source

#### AgentInterface

##### Declaration

    public AgentInterface AgentInterface

##### Field Value

Type | Description
--- | ---
AgentInterface |

| Improve this Doc View Source

#### Data

##### Declaration

    public AgentDeepDungeonMapData*Data

##### Field Value

Type | Description
--- | ---
AgentDeepDungeonMapData* |

### Methods

| Improve this Doc View Source

#### Instance()

##### Declaration

    public static AgentDeepDungeonMap*Instance()

##### Returns

Type | Description
--- | ---
AgentDeepDungeonMap* |